contentColumnType: text
fieldGroup: 26506a12-fef4-45dd-9aea-f38c27fdb3bd
handle: adresse
instructions: ''
name: Adresse
searchable: true
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: Standard.json
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
